@charset "UTF-8";

#header_box01 {
	width: 100%;
	background-color: #000;
}

#header_box01 .inbox {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#header_box01 .header_news_box {
	float: none;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

#header_box01 .header_news_box .news_contents {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	vertical-align: middle;
}

#header_box01 .header_news_box .news_contents a {
	color: #fff;
	text-decoration: none;
}

#header_box01 .header_news_box .news_contents .swiper-slide {
	font-size: 13px;
	text-align: center;
}

#header_box01 .header_news_box .news_contents .newsmq {
	width: 600px;
	max-width: 100%;
	position: relative;
	text-align: center;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#header_box01 .header_news_box .news_contents .newsmq ul {
	width: 100%;
	position: relative;
}

#header_box01 .header_news_box .news_contents .newsmq ul li {
	width: 100%;
}

@media only screen and (max-width: 750px) {
	#header_sp_box {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1001;
		background-color: #000;
	}

	#header_sp_box #header_box01 {
		width: 100%;
	}

	#header_sp_box #header_box01 .header_news_box {
		width: 100%;
		overflow: hidden;
		padding-left: 3%;
		padding-right: 3%;
		font-size: 3vw;
		line-height: 1.5;
	}

	#header_sp_box #header_box01 .header_news_box .news_contents {
		vertical-align: middle;
	}

	#header_sp_box #header_box01 .header_news_box .news_contents .swiper-slide {
		font-size: 3vw;
		line-height: 1.5;
	}

	#header_sp_box #header_box01 .header_news_box .newsmq {
		width: 78vw;
		overflow: hidden;
		position: relative;
	}

	.header .sp-navi-wrap {
		top: 34px;
	}

	.sp-overlay {
		top: 34px;
		height: calc(100vh - 104px);
	}

	.topContents #mainImg_sp,
	.search-box,
	.crumbsList {
		margin-top: 104px !important;
	}
}